[
 "아르헨티나의 수도는 어디인가?",
 "우라늄의 반감기는 무엇인가?",
 "오페스의 리드 보컬은 누구인가요?",
 "흑인 최초의 MLB선수는 누구인가?",
 "유대인들이 가장 많은 국가는 어디인가?",
 "유대인들이 가장 많은 나라는 어디인가?",
 "이스라엘의 수도는 어딘가요?",
 "조선의 수도는 어디인가요?",
 "신라는 언제 삼한통일을 하였는가?",
 "히틀러는 언제 사망했는가?",
 "조선은 왜 기독교를 탄압하였는가?",
 "중국이 송나라를 침략한 이유는 무엇인가?",
 "고대 건축물들은 어떻게 건설되었나요?",
 "숲은 지구의 온도를 유지하는데 어떻게 도움이 되는가?",
 "미국에는 몇 개의 국립공원이 있는가?",
 "시간에서 1분은 몇초인가요?"
]